﻿@model Iglo.World.ViewModels.ApHeaderViewModel

@using Kendo.Mvc.UI
@using (Html.BeginForm(null, null, FormMethod.Post, new { id = "addEditForm", name = "addEditForm" }))
{
    <div class="form-horizontal">
        <div class="form-group row">
            <div class="col-md-2">
                @Html.LabelFor(m => m.InvoiceNum)
            </div>
            <span class="required-field"><i class="fa fa-asterisk"></i></span>
            <div class="col-md-8">
                @(Html.Kendo().TextBoxFor(m => m.InvoiceNum).HtmlAttributes(new { @class = "form-control" }))
                
            </div>
        </div>
    </div>
    <div class="modal-footer">
        <div class="btn-wrapper">
            <button class="btn btn-primary" type="submit" id="btnSave" name="btnSave">SAVE</button>
            <button class="btn btn-warning" type="button" id="btnClose" name="btnClose">CLOSE</button>
        </div>
    </div>
}

<script>
    $(function () {
        $("#btnClose").click(popup.closeClick);
        $("#btnSave").click(popup.saveClick);
    });
</script>
